%h3.page-title
  = t("groups.issues")
  %span.pull-right= t('groups.g_issues', count: @issues.total_count)

%p.light
  = t("groups.only_issues_from")
  %strong #{@group.name}
  = t("groups.group_are_listed_here")
  - if current_user
    = t('groups.to_see_all_issues')
    = link_to 'dashboard', issues_dashboard_path
    = t('groups.page') + "."
%hr

.row
  .fixed.sidebar-expand-button.hidden-lg.hidden-md
    %i.icon-list.icon-2x
  .col-md-3.responsive-side
    = render 'shared/filter', entity: 'issue'
  .col-md-9
    = render 'shared/issues'
